
QGIS Application - Bug report #1018

QGis error when I close a ring

2008-03-29 06:18 PM - Seba -

Status: Closed

Priority: Low

Assignee: leolami -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11078

Description

When I close the ring I created a polygon I get the following message and the program closes:

"Runtime error!

Program: C:\\Programmi\\QuantumGis\\qgis.exe

Thi application has request Runtime to terminate it in an unusual way.

Please contact the application's support team for more information."

History

#1 - 2008-03-29 06:29 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

same as #1019

#2 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted
